Subject: Re: [lojban] bancu

From: Bob LeChevalier <[email-masked]>
Date: Sun, 21 Jul 2002 19:50:35 -0400

At 09:48 PM 7/21/02 +0200, G. Dyke wrote:
>bancu : x1 exceeds/is beyond limit/boundary x2 from x3 in property/amount x4
>(ka/ni)
>
>what goes in x3??

You x1 are beyond boundary the Atlantic Ocean x2 from me/America x3 in 
property distance x4 (in reference frame latitude Greenwich England - You 
are not beyond the Atlantic if I am looking west). "Exceeds" or "more 
than" is a legitimate reading for x3 = 0/the origin, and x4 being some 
amount or amount abstraction.

lojbab